/*
 Theme Name:   GetWet
 Theme URI:    https://www.learntosurf.com
 Description:  Surf Schools Theme - developed and customised by Jim Hughes at Surfing Australia
 Author:       Jim Hughes
 Author URI:   https://www.learntosurf.com
 Template:     Divi
 Version:      1.0.0
 License:      Copyright 2015 Jim Hughes 
 License URI:  https://www.learntosurf.com/
 Tags:         surfing, schools, surf-school, surf-lessons, surfgroms, learn-to-surf
 Text Domain:  get-wet
*/

@media only screen and (min-width: 981px) {
#main-header, #main-header .nav li ul {
    background-image: url("../../uploads/2015/09/get-wet-surf-header.png");
    background-color: #55abba;
    background-repeat: no-repeat;
    background-position: center top;
}
}


@media only screen and (max-width: 980px) {
#main-header, #main-header .nav li ul {
    background-image: url("../../uploads/2015/09/get-wet-surf-header.png");
    background-color: #55abba;
    background-repeat: no-repeat;
    background-position: center bottom;
}
}

#et-top-navigation {
    background: rgba(0, 0, 0, 0.0) none repeat scroll 0% 0%;
    width: 100%;
}

#top-menu li, .fullwidth-menu li {
    margin-top: 17px;
    margin-bottom: -30px;
}

@media only screen and (min-width: 981px) {
.et_header_style_centered #main-header div#et-top-navigation {
    bottom: -10px;
    position: relative;
    width: 100%;
    height: 3.52em;
    border-radius: 8px;
}
}

@media only screen and (max-width: 980px) {
.et_header_style_centered #main-header div#et-top-navigation {
    bottom: -95px;
    position: relative;
    width: 100%;
    height: 3.52em;
    border-radius: 8px;
}
}

@media only screen and (min-width: 981px) {
#logo {
    transition: all 0.4s ease-in-out 0s;
    margin-bottom: 80px; /*50px*/
    margin-top: 25px; /*12px*/
    max-height: 54%;
    display: inline-block;
    float: ;
}
}

#main-header {
    line-height: 23px;
    font-weight: 500;
    top: 0px;
    background-color: #FFFAE9;
    width: 100%;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 99999;
}

@media (max-width: 980px) {
.et_header_style_centered #logo {
    max-height: 85px;
}
}

/*  Header Slogans  */

.slogan-left {
    position: absolute;
    left: 66px;
    top: 3px;
}

.slogan-right {
    position: absolute;
    right: 6px;
    top: 3px;
}

@media only screen and (max-width: 1130px) {
.slogan-left {
    position: absolute;
    left: 66px;
    top: 3px;
    display: none;
}
}

@media only screen and (max-width: 1130px) {
.slogan-right {
    position: absolute;
    right: 6px;
    top: 3px;
    display: none;
}
}

#main-content {
    background-color: #FFFAE9;
}

#player_uid_791384257_1 {
    margin-bottom: 40px;
}

.choose-icon .et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
    width: 70px;
    display: table-cell;
}

.sub-menu {
        background: #FFFAE9 none repeat scroll 0% 0% !important;
}

#top-menu li li a {
    padding: 6px 20px;
    width: auto;
    font-size: 18px;
    white-space: nowrap;
}

.nav li ul {
    z-index: 9999;
    width: auto;
    background: #FFF none repeat scroll 0% 0%;
    visibility: hidden;
    opacity: 0;
    border-top: 3px solid #2EA3F2;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

#featured img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
}

#featured .et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width: 29.666%;
    border: 1px solid #eee;
    border-radius: 8px;
    margin: 20px;
    padding: 20px;
}

.bottom-nav, .bottom-nav a, .bottom-nav li.current-menu-item a {
    color: #FFF;
    text-align: center;
}



/*NextGEN PRO checkout.css plugin edits*/

#ngg_pro_checkout_buttons {
    margin-top: 15px;
    float: right;
    margin-bottom: 30px;
}

#ngg_pro_checkout table {
    width: 100%;
    font-size: 100% !important;
}

th.quantity_column {
	padding-left: 50px !important;
}

#ngg_pro_checkout input.nggpl-quantity_field {
    width: 55px;
    text-align: center;
    padding: 0;
    margin: 0px 0px 0px 50px !important;
    -moz-appearance: textfield;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 6px 24px;
    border-top: 0px solid #EEE;
}
.ngg_order_separator td {
    padding: 0px;
    border: 0px solid #D9D1D1 !important;
}

#pricing .et_pb_dollar_sign {
    position: absolute;
    margin-left: -2.7em;
    font-size: 18px;
    font-weight: 400;
}

 .et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product .productgallery {
    width: 23.875%;
    margin: 0px 1.5% 1.5% 0px;
}

.pricingtable .et_pb_featured_table .et_pb_pricing_content {
    padding-bottom: 20px;
}

.testimonials .et_pb_button {
    
    color: #DB3434 !important;
}


/*  Set Slider height on homepage  */
@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .main-slider, .main-slider .et_pb_container { 
        height: 475px !important; 
    }
    .main-slider, .main-slider .et_pb_slide { 
        max-height: 475px; 
    }
}

/*  Removed margin above trip advisor widget  */
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 11.348%;
}